actions: []
api_documentation: http://docs.ros.org/jade/api/joystick_drivers/html
authors: ''
brief: ''
bugtracker: https://github.com/ros-drivers/joystick_drivers/issues
depends:
- catkin
- joy
- ps3joy
- spacenav_node
- wiimote
depends_on: []
description: "This metapackage depends on packages for interfacing common\n    joysticks\
  \ and human input devices with ROS."
devel_jobs:
- http://build.ros.org/view/Jdev/job/Jdev__joystick_drivers__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Jdoc/job/Jdoc__joystick_drivers__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Jonathan Bohren <jbo@jhu.edu>
msgs: []
package_type: metapackage
packages:
- joy
- ps3joy
- spacenav_node
- wiimote
release_jobs:
- http://build.ros.org/view/Jsrc_uT/job/Jsrc_uT__joystick_drivers__ubuntu_trusty__source
- http://build.ros.org/view/Jbin_arm_uThf/job/Jbin_arm_uThf__joystick_drivers__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Jbin_uT32/job/Jbin_uT32__joystick_drivers__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Jbin_uT64/job/Jbin_uT64__joystick_drivers__ubuntu_trusty_amd64__binary
repo_name: joystick_drivers
repo_url: ''
srvs: []
timestamp: 1499596198.451347
url: http://www.ros.org/wiki/joystick_drivers
vcs: git
vcs_uri: https://github.com/ros-drivers/joystick_drivers.git
vcs_version: indigo-devel
